/* Responsive */
@media screen and (max-width: 1199px) {
	/* Rich responsive only */
    #sidebar.rich {
		display: none;
    }
	
	#footer.rich {
		display: none;
	}
	
	/* General */
    body {
		overflow-x: hidden;
    }
    
    #container {
        flex-direction: column;
    }
    
    #searchcontainer {
		display: none;
	}
    
    #xmenu {
		xdisplay: none;
		position: absolute;
		top: 0;
		z-index: -1;
		height: 50px;
		overflow-y: hidden;
    }
    
    #sidebar, #content {
        width: 100%;
    }
        
    #header {
		position: fixed;
		height: 50px;
    }
    
    #header_inner {
        margin-left: 0;
        padding-left: 1em;
        width: auto;
    }
    
    #menu {
		display: none;
    }
    
    #pagetitle {
		background-size: contain;
		height: 20px;
    }
    
    #pagesubtitle {
		display: none;
    }
    
    #title {
		padding-top: 1px;
		margin-top: 50px;
    }
    
    #hamburger {
		display: block;
    }
    
    nav ul ul {
		display: none;
    }
        
    #sidebar-ad {
		display: none;
    }
    
    #sidebarcontent #pagePrimaryAction {
        display: none;
    }
    
    #sidebar-tagcloud-inner {
		display: none;
    }
    
    #sidebar-tagcloud-alltags {
		text-align: inherit;
		font-size: inherit;
    }
    
    h2,h3,h4,h5,h6,h7 {
		padding-top: 50px;
		margin-top: -50px;
    }
    
    .homepage_box {
		flex-flow: column;
    }
    
    .homepage_box .card {
		width: auto;
		margin: 0.5em;
    }
    
    img {
		max-width: 100%;
    }
    
    input, div.inputcnt, div.inputcnt input {
		max-width: 100%;
    }
    
    #commentsform .small {
		display: none;
    }
    
    /* Information Bar */
    div.infobar {
        top: 50px !important;
        display: block;
    }
    div.infobar > div {
        
    }
    div.infobar div.infobaricon {
        float: left;
    }
    div.infobar div.infobartext {
        width: auto;
    }
    div.infobar div.infobarclose {
        float: right;
    }
}

@media screen and (min-width: 1200px) {
    #actionContainer {
        display: none;
    }
}
